html { height: 100%; width: 100%; }
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0 auto;  color: #fff; }

h2 { font-size: 16px; margin: 0; line-height: 18px; }
h3 { font-size: 15px; margin: 3px 0; }

p { line-height: 18px; margin: 8px 0; }
p.upper { text-transform: uppercase; }

a, a:visited, a:link { color: #EC008C; font-weight: bold; text-decoration: none; }
a:hover { color: #000; }

.sectionTop { width: 100%; margin: 0 auto; text-align: center; padding: 12px 0; background: #EC008C; }
	.sectionTop .textHeading { padding-bottom: 8px; }
	.sectionTop .textHeading p { font-size: 16px; margin: 0; line-height: 20px; }
	.sectionTop .text p { font-weight: bold; font-size: 11px; margin: 6px 0; line-height: 15px; }
	
.sectionBottom { width: 100%; margin: 0 auto; text-align: center; padding: 26px 0; color: #000; }
	.sectionBottom h2 { color: #000; font-size: 35px; margin: 10px 0; }
	.sectionBottom .text p { font-size: 18px; margin: 0; line-height: 24px;  }
	.sectionBottom .text p.spacer { margin: 10px 0; }
	.sectionBottom .webby { width: 410px; border-top: 1px solid #000; margin: 25px auto; padding: 12px 0; }
	.sectionBottom .webby p { font-weight: bold; }

